/* zastanowic sie, czy trzeba dawac max width */
@media only screen and (min-width:640px) and (max-width:1279px) {
  .container {width:640px}
  .tcontainer {width:640px;margin:auto}
  
  .sboxes .box {width:260px;margin-bottom:70px}



  /*.blog .rating {margin-top:-106px;padding-bottom:106px}*/


  .footer .mobile {margin:auto;width:200px}
  .footer .actions {margin:45px auto;width:200px}

  .sboxes .tcol-6:last-child {margin-left:25%}
  [class*="tcol-"] { float:left}
  .tcol-1 {width:8.33%}
  .tcol-2 {width:16.66%}
  .tcol-2_4 {width:20%} /* tak, to są 2.4 kolumny */
  .tcol-3 {width:25%}
  .tcol-4 {width:33.33%}
  .tcol-5 {width:41.66%}
  .tcol-6 {width:50%}
  .tcol-7 {width:58.33%}
  .tcol-8 {width:66.66%}
  .tcol-9 {width:75%}
  .tcol-10 {width:83.33%}
  .tcol-11 {width:91.66%}
  .tcol-12 {width:100%}
  [class*="tcol-"].rcol2 {float:right}  
}


/* media wspólne dla 640 i 1280 */
  
  .pcontainer {padding:0 19px}
  
          
  .main-intro .headgrp .headbig {font-size:42px;line-height:44px;margin:0 15px}
  .main-intro .headgrp .headsm {font-size:28px;line-height:36px}
  .main-intro .headgrp .headtxt {font-size:18px;line-height:22px;margin:12px 0}
  .main-intro .slides {height:815px}
  .main-intro .slides .slide {width:640px;margin-left:-320px}
  .main-intro .mainhead {font-size:24px;letter-spacing:0.4em;margin:15px -0.4em 15px 0}
  .main-intro .mainhead:after {bottom:-68px;background:url('../gfx/blackarrl.png');width:39px;height:14px;margin-left:-19.5px}
  
  .main-intro .headgrp {margin:110px 0 75px}
  .main-intro .slider .mainnav-wrap {bottom:126px}
  .main-about {background:url('../gfx/main_about3.png') no-repeat center 0;color:#FFF;text-align:center;padding:520px 0 150px 0;margin-top:-410px;position:relative;z-index:2}
  .main-about .headgrp .headsm {font-size:18px;letter-spacing:0.2em}
  .main-about .headgrp .headbig {font-size:36px;line-height:44px}
  
  
  .main-about .mabouttxt {margin:13px 20px 32px;font-size:16px;line-height:34px}
  
  .main-about .aboutlearn {display:block;font:bold 12px/17px 'Novecento';letter-spacing:0.4em;text-transform:uppercase;margin:90px auto 0}
  .main-about .aboutlearn span {display:block}
  
  
  
  .main-services {background:none;padding:57px 0 46px;margin:0}
  .main-services:after {display:none}
  .main-services .box .content {display:block;color:#7d7d7d;margin-bottom:34px;height:154px;transition:0.2 all;font:14px/22px 'Source Sans Pro'}
  .main-services .box:hover .content {color:#f68c36}
  .main-services .box .icons {margin:10px auto 12px}
  .main-services .box .subtitle {line-height:19px}
  .main-services .sbox-note {display:block;margin:20px 0 0;color:#c3c3c3}
  
  
  .sboxes {margin:0 20px}
  
  .main-strength {margin:0;background-image:url('../gfx/main_strength_tab.png'), url('../gfx/pattern.png');background-position:center 0, 0 0 ;background-repeat:no-repeat, repeat;background-color:#424242;padding:203px 0 31px 0;text-align:center}
  .main-strength .headgrp {margin-bottom:20px}
  .main-strength .headgrp .headsm {font-size:16px}
  .main-strength .headgrp .headbig {margin:10px 0 5px;line-height:40px}
  
  .main-strength .boxbs {margin:27px 0 -12px}
  .main-strength .box .title {font-size:16px;margin-bottom:18px}
  
  
  .main-strength .box {width:345px;margin:0 auto 36px}
  .main-strength .box .content {color:#FFF;display:block;font-size:16px;line-height:24px;overflow:hidden}
  .main-strength .boxbicon {margin-bottom:18px}
  
  
  
  .main-strength .bauer {margin:auto;background:url('../gfx/bauer_large.png') no-repeat center 0;width:494px;height:352px;padding-top:43px;font:bold 16px/22px 'Novecento';color:#FFF;text-transform:uppercase;position:relative}
  .main-strength .bauer .l1 {display:block}
  .main-strength .bauer .l2 {display:inline}
  
  .main-strength .bauer .cert1 {background:url('../gfx/analytics.jpg') no-repeat 0 0;width:75px;height:75px;display:inline-block}
  
  
  
  .main-clients {display:block;text-align:center;background:#d5d5d5;padding:54px 0 69px}
  .main-clients .inner {margin:0 0 0 auto;padding-bottom:20px;position:relative;height:435px}
  
  
  .main-clients .header {font:bold 28px 'Novecento';letter-spacing:0.2em;text-transform:uppercase;margin:0 -0.2em 5px 0}
  .main-clients .subheader {font:bold 14px 'Novecento';letter-spacing:0.2em;text-transform:uppercase;margin:0 0 49px}
  .main-clients .content {font:normal 16px/24px 'Source Sans Pro';color:#7d7d7d;font-style:italic;margin:0 60px 41px}
  .main-clients .name {font:bold 14px 'Novecento';text-transform:uppercase}
  
  .clientnav {position:absolute;bottom:5px;left:50%;margin-left:-104px;width:208px}
  .clientnav li {width:40px;margin:0 6px;float:left}
  .clientnav a {padding:10px 0;display:block;cursor:pointer}
  .clientnav a span {display:block;background:#3c3c3c;height:3px}
  .clientnav a.active span {background-color:#f68c36}
  
  
  .clslide {position:absolute;opacity:0;transition:0.5s all;left:0;width:100%}
  .clslide.active {opacity:1;z-index:3}
  
  
  
  
  .main-trusted {display:block;text-align:center;background:#f5f5f5;padding:56px 0 44px}
  .main-trusted .header {text-transform:uppercase;font:bold 28px 'Novecento';letter-spacing:0.2em;margin-bottom:12px}
  .main-trusted .subheader {text-transform:uppercase;font:bold 16px 'Novecento';letter-spacing:0.2em;margin-bottom:55px}
  
  .fifth {float:left;width:20%;text-align:center}
  .fifth img {width:100px;height:44px}
  
  .logos .inner {margin:0 10px;position:relative;height:100px}
  .logos .inner img {max-height:100%;max-width:100%;width:auto;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;clip:rect(0px, 188px, 85px, 0px)}
  
  
  
  .pricetbl th {height:60px;vertical-align:middle;background:#f68c36;font:bold 14px/22px 'Source Sans Pro';color:#FFF;position:relative;z-index:2;border:1px #f68c36 solid}
  .pricetbl td.mobile {display:none}
  .pricetbl td span {display:none}
  .pricetbl td {vertical-align:middle;text-align:center;height:60px;border:1px #c6c6c6 solid}
  .pricetbl td.blank {border:0 none}
  .pricetbl .title {padding:0 25px;font-weight:bold;text-align:left;width:230px}
  .pricetbl .special td {border: 2px #a6a6a6 solid}
  
  .pricetbl .separate td {border: 0 none;height:90px;position:relative}
  .pricetbl .separate td:before {border-style:solid;border-color:#c6c6c6;border-width:1px 0 1px 1px;top:15px;height:60px;left:0;right:0;display:block;content:"";position:absolute}
  .pricetbl .separate td:last-child:before {border-right:1px #c6c6c6 solid} 
  
  
  
  .main-career {padding:56px 0 99px;position:relative}
  .main-career .header {margin-bottom:59px}
  .main-career .header .main {margin-bottom:6px;line-height:39px}
  .main-career .header .main span {display:inline}
  /*.main-career .content span {display:inline}*/
  .main-career .img {width:525px;margin:auto}
  .main-career .careertxt {margin:25px 0 32px}
  .main-career .careerbtn {font-size:12px;letter-spacing:0.2em}
  .main-career:after {content:"";display:block;width:55px;height:20px;background:url('../gfx/arr3.png');position:absolute;bottom:25px;left:50%;margin-left:-27.5px}
  

  .main-blog {position:relative;background:url('../gfx/main_strength_tab.png') no-repeat center 0;padding-top:223px;text-align:center}
  .main-blog .entries {margin:0}
  .blogh {font-size:82px;line-height:82px}
  .main-blog .header {margin:0 0 75px}
  .main-blog .header .main {margin: 10px 0 12px}
  
  .bloglist .blog.entry {border-bottom:1px #bdbdbd solid}
  .blogentry .blog.entry {padding:0 0 10px}
  /*.bloglist {margin:0 10px}*/
  .blog.entry {padding:0 0 30px;margin:0 20px 38px}
  
  .blog .hover:hover .title {color:#f68c36}
  .blog .hover:hover .img:after {opacity:1}
  .blog .img:after {opacity:0;position:absolute;background:rgba(246,140,54,0.8);left:0;top:0;right:0;bottom:0;content:"Czytaj cały artykuł";color:#FFF;text-transform:uppercase;font:bold 16px/197px 'Novecento';text-align:center;letter-spacing:0.2em;transition:0.2s all}
  .blog .img {position:relative;background:#f8f8f8}
  
  .main-blog .blog .title, .blogentry .blog .title {margin:0;overflow:hidden;transition:0.2s all}
  .main-blog .blog .datetime, .blogentry .blog .datetime {margin:12px 0 22px}
  .main-blog .rating,  {margin:-106px 0 0;padding:0 0 40px}
  .main-blog .datetime, .blogentry .datetime {display:block}
  .main-blog .author, .blogentry .author {display:block}
  .main-blog .info, .blogentry .info {display:block}
  .main-blog .bottom {display:block}
  
  .main-blog .blog.entry{margin-right:0}
  .main-blog .blog .img, .blogentry .blog .img {height:368px;margin:22px -10px 27px}
  .main-blog .blog .img:after, .blogentry .blog .img:after {line-height:368px}
  .bloglist .blog .title {height:72px;overflow:hidden}
  .bloglist .blog .preview {height:240px;overflow:hidden}
  
  .blogentry .blog.entry {margin: 0 10px}
  .blog .preview {margin: 0}
  
  .blog .content {margin:0}
  .blog .title {margin:0}
  .blog .datetime {margin:12px 0 22px}
  .blog .info {margin:38px 0 0}
  .blog .author {margin:6px 0 24px}
  .blogentry .blog .author {margin-top:24px}
  .blog .bottom .author {margin:0}  
  .blog .bottom {margin-top:24px;margin-left:0;margin-right:0}
  
  .socialic {float:right;margin:12px 0 0}
  .socialic a {float:left;display:block;height:34px;width:34px;background-image:url('../gfx/social2.png');transition:0.2s all}
  .socialic .facebook {background-position:68px 0}
  .socialic .twitter, .socialic .ig {width:33px;background-position:0 0}
  .socialic .googleplus, .socialic .linkedin {background-position:34px 0}
  .socialic .facebook:hover {background-position:68px 34px}
  .socialic .twitter:hover, .socialic .ig:hover {background-position:0 34px}
  .socialic .googleplus:hover, .socialic .linkedin:hover {background-position:34px 34px}
  .menu .socialic {float:none}
  .consent {width:420px}
  
  .subpage:before {z-index:1;position:absolute; top:61px;left:0;right:0;content:"";display:block;background: url('../gfx/bgtop.png') no-repeat center 0; height: 276px}
  .subpage:after {bottom:41px}
  .andersia {background-size:auto;height: 239px}
  
  .people a {padding: 10px 20px}
  .subpagenav .tabs {padding: 1px 0}
  .subpagenav .tabs li:first-child {margin-top:0}
  .subpagenav .tabs li:last-child {margin-bottom:0}
  .subpagenav li {margin:0}
  
  /*.ch {padding:0 10px 21px;margin:auto}*/
  .standard .header {padding:0 10px 20px;margin:auto}
  
  .headline {padding-bottom:30px}
  .parl {margin: 0 0 23px}
  
  
  .rule .img {height:200px;margin:0 0 16px}
  .rule .header {width:260px;padding:16px 10px 21px;margin:auto}
  .rule.ruleblock1 .img {background: url('../gfx/blok1_t.jpg') no-repeat 0 0}
  .rule.ruleblock2 .img {background: url('../gfx/blok2_t.jpg') no-repeat 0 0}
  .rule.ruleblock3 .img {background: url('../gfx/blok3_t.jpg') no-repeat 0 0}
  .rule.ruleblock4 .img {background: url('../gfx/blok4_t.jpg') no-repeat 0 0}
  .rule.ruleblock5 .img {background: url('../gfx/blok1_t.jpg') no-repeat 0 0}

  
  .history {padding:0 0 40px}
  .history .event {padding:39px 16px 9px 16px}
  .history .event .info {width:320px;float:left}
  .history .event .img {width:250px;height:180px;float:right;border:1px #d6d6d6 solid;display:block;position:relative;margin:19px 0 5px}
  .history .event .img img {max-height:100%;max-width:100%;width:auto;height:auto;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto}
  .history .event .button {float:right}
  
  .offerseo {background:url('../gfx/seo.jpg') no-repeat center center /auto 535px;height:535px}
  .offerppc {background:url('../gfx/ppc.jpg') no-repeat center center /auto 535px;height:535px}
  .offersem {background:url('../gfx/sem.jpg') no-repeat center center /auto 535px;height:535px}
  .offerwl {background:url('../gfx/wl.jpg') no-repeat center center /auto 400px;height:400px}
  .offerlist .offer .content {padding:0 30px;margin-bottom:86px}
  
  
  .faq .title {padding:32px 20px}
  .faq .content {padding:20px}
  .faq .title:after {display:none}
  
  
  
  
  
  .iconlist .row {padding:0 20px}
  .bicon {float:left}
  .iconlist .wrap {display:table-cell;height:128px;margin-left:135px;padding:0 20px 0 35px;vertical-align:middle}

  .seo-prices .highlight {background: url('../gfx/decyzja_tab.jpg') no-repeat center 0;height:150px}
  
  
  
  .compimg {height:146px;background: url('../gfx/compimg_tab.png') no-repeat 0 0;margin:17px 0 14px}
  
  .aboutimg {width:216px;height:190px;margin:17px auto 7px;background:url('../gfx/aboutimg_mob.png') no-repeat 0 0 /216px;float:left}
  
  .abouttxt {height:214px;padding:17px 0 7px 10px;display:table-cell;vertical-align:middle;text-align:left}
  .firstp {margin: 0 0 40px}
  .seo-about .highlight {background:url('../gfx/abouthl_tab.jpg'); height:150px}
  .seo-about .highlight .inner {padding:22px 80px}
  .seo-about .highlight .title {margin:0 -30px}
  .seo-about .highlight .title span {display:inline}
  
  .remind {padding:0}
  
  
  
  .olist {list-style-position:outside;padding: 10px 20px}
  .olist > li {counter-increment: item;margin: 0 0 3px;text-indent:-10px}
  .olist > li:before {content:counter(item) ". ";display:inline-block;width:10px;font-weight:bold}
  .olist .orangelist {margin:8px 0}
  /*.quot {margin-left:-20px}*/
  .att {padding:20px 0 40px}
  
  .refcontrol .refnext, .refcontrol .refprev {text-indent:0}
  .refcontrol .refnext, .refcontrol .refprev, .refcontrol .refback {width:200px}
  .refcontrol .refnext {text-align:right;padding-right:87px}
  .refcontrol .refprev {text-align:left;padding-left:87px}
  .refcontrol .refnext:after {margin-right:0;right:60px}
  .refcontrol .refprev:after {margin-left:0;left:60px}
  
  
  .blogcontrol .blognext, .blogcontrol .blogprev {text-indent:0;width:200px;overflow:visible}
  .blogcontrol .blogback {width:200px;margin-left:-100px}
  .blogcontrol .blognext {text-align:right;padding-right:27px}
  .blogcontrol .blognext:after {margin-right:0;right:0}
  .blogcontrol .blogprev {text-align:left;padding-left:27px}
  .blogcontrol .blogprev:after {margin-left:0;left:0}
  
  
  
  .captcha {margin: 20px auto}
  
  .ref .inner {overflow:hidden;height:100%}
  
  .place .name {margin-top:0}
  
  .sem-about .highlight {background:url('../gfx/abouthl_tab.jpg') no-repeat center 0;height:150px}
  .sem-about .highlight .inner {padding:22px 80px}
  .sem-about .highlight .title {margin:0 -30px}
  .sem-about .highlight .title span {display:inline}
  
  .sem-about .img {margin:40px auto 10px;width:381px;height:304px;background: url('../gfx/sem.png') no-repeat 0 0;background-size:auto}

  .ppc-about .img {margin:0}
  .ppc-about .imgtxt {left:270px}
  .ppc-about .ppcgraph {width:476px;height:529px;background-size:auto}
  .ppc-about .graph {text-align:center}
  .ppc-about .graph img {width:auto;margin:20px 0}
  .ppcicon {width:310px}
  
  
  .highlight .br {display:inline}
  .tab {display:inline}
  
  .rcol {float:right}
  
  .blogentry, .blogmain {padding:40px 0}
  .offer {padding:40px 0}
  .aboutp {padding:40px 0}
  
  .history.prizes .event .month {margin-top:13px}
  .comments .btnsmall{margin:40px 0 0}
  /*
  .overlay {width:560px;position:absolute;left:50%;margin-left:-280px;right:auto;top:150px;background:#FFF;border-radius:15px;padding:150px 40px 40px;text-align:center}
  
  
  
  
  .gallery {width:600px;margin-left:-300px}
  */
  
  .zip .image {margin:0 15px 10px 0;width:400px;float:left}
  .zip .content {margin:0}
  
  
  .tag {width:calc(33% - 20px);display:flex}
  .btag {display:none}
  .stag .sform {width:0;opacity:0;text-align:left;transition:0.3s all}
  
  .searchonly .ntag {width:0;opacity:0;border:0;padding:0;margin:0;height:0}
  .searchonly .stag, .searchonly .btag {display:flex;width:100%}
  .searchonly .stag .sform {width:100%;opacity:1}
  
  .stag .sform input[type="text"] {padding:7px;margin:0 20px;border:2px #c3c3c3 solid;width:calc(100% - 135px)}
  .stag .sform input[type="submit"] {display:inline-block;transition:0.3s color;padding:10px;font:bold 14px/18px 'Novecento';text-transform:uppercase;color:#3c3c3c;background:none;border:0 none;cursor:pointer}
  .stag .sform input[type="submit"]:hover {color:#F68c36}
  
  .contact {display:flex;flex-flow:row wrap;width:320px;margin:auto}
  .contact .cicon {width:50%}
  
  
  .ppc-about .ppcnew {width:470px;height:520px;margin:20px auto}
  .ppc-about .ppcnew .circle {padding:10px 15px;width:132px;height:132px;font:14px/18px 'Source Sans Pro'}
  .ppc-about .ppcnew .circle.big {padding:30px 35px;width:186px;height:186px;margin:-93px 0 0 -93px;font:18px/24px 'Source Sans Pro'}
  
  .ppc-about .ppcnew .circle0 {margin-left:-66px}
  .ppc-about .ppcnew .circle180 {margin-left:-66px}
  
  .ppc-about .ppcnew .circle .content {height:106px;width:96px}
  .ppc-about .ppcnew .circle.big .content {height:120px;width:110px}
  
  .ppcslider {height:450px}

  .logos {white-space:nowrap}
  .logos .logo {width:200px;height:90px;display:inline-block}
  .logos .logo a {display:block}
  
  
  .cmp-slider {overflow:hidden;width:600px;margin:auto;height:90px;position:relative}
  .cmp-slider .wrap {position:absolute;top:0;transition:2s transform linear}
  .cmp-slider .wrap.noanim {transition:none}
  
  .main-strength .bauer .certbox {bottom:15px}
  
  .warning {top:84px}
  
  .undocked {position:fixed;bottom:40px;left:50%;margin-left:-104px;z-index:12}
  .undocked a{display:block;width:208px;height:97px;background:url('../gfx/sem_button2.png') no-repeat 0 0}
  
  .cta .button:hover {opacity:1}
  .cta .button:hover .content {width:263px;transition:width 0.5s ease-out 0}
  .cta .button:hover:after,.cta .button:hover:before {height:46px;transition:height 0.5s ease-out 0.5s}
  
  .footer-address {text-align:left}
  .place-info {padding:1px 0 1px 20px}
  .place-info .info {line-height:18px}
  .place .map {padding-top:20px}
  
 /*  .seo-cloud .review {margin-bottom:0} */
  .headline .seo-cloud-logo {width:610px}
  .headline .seo-cloud-btn {font-size:20px;line-height:24px;width:280px}
  .seo-cloud .cloud-right {float:right;margin:0 0 15px 15px;width:280px}
  
  .zebra-table-menu {display:table;margin:50px 0}
  .zebra-table {margin-top:0}
  .zebra-table td {display:table-cell}
  .zebra-table tr:first-child{display:table-row}
  
  .popup_overlay {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.8);z-index:2147483646;transition:0.5s all}
  .popup_content {width:500px;height:500px;background:#FFF;position:absolute;left:50%;top:50%;margin:-250px 0 0 -250px}
  .popup_content img {width:100%;height:100%}
  .popup_link {display:block}
  .popup_close {position:absolute;right:-30px;top:-30px;color:#999;font-size:30px;padding:10px}
  
  
  
  
  .sunb {padding:0}
  .sunb:before {height:auto;width:3px;left:-18px;top:0;bottom:0;right:auto}
  .sunb:after {right:auto;bottom:auto;top:0;left:-75px}
  
  .sunb.sunb-standard {padding-bottom:0}
  .sunb.sunb-standard:before{bottom:0}

  .menu-blog-container:after {content:"";display:block;width:47px;height:45px;position:absolute;left:-75px;background:url('../gfx/blog-menu.png');top:40px}
  
  
  .comparison-table {display:flex;flex-wrap:wrap;padding-bottom:20px;background:#F5F5F5}
  .comparison-table > div.td-full {width:100% !important}
  .comparison-table.table-2-columns > div {width:50%}
  .comparison-table.table-3-columns > div {width:33.3333%}
  .comparison-table.table-4-columns > div {width:25%}
  .comparison-table.table-5-columns > div {width:20%}
  .comparison-table.table-6-columns > div {width:16.6666%}
  .comparison-table .td-mobile {display:none !important}
  .comparison-table .th {margin-top:0}
  .comparison-table .td-border {position:relative}
  .comparison-table .td-border:after {display:block;content:"";position:absolute;top:10px;height:50px;width:2px;background:#F07120;right:-2px}
  
  
  .blog-blue .comparison-table .td-border:after {background:#3E66E6}
  .blog-dark-green .comparison-table .td-border:after {background:#00A782}
  .blog-green .comparison-table .td-border:after {background:#38D3A0}
  .blog-red .comparison-table .td-border:after {background:#D2041A}
  .blog-yellow .comparison-table .td-border:after {background:#FFC505}
  
  .side-image {padding:30px}
  .side-image > div {padding:20px}
  .image-offset {margin-left:-90px;height:350px;width:393px;background-repeat:no-repeat}
  
  .yellow-table .table-cell {padding:5px 30px}
  .yellow-table .table-headers {font-size:1.4em}
  .yellow-table .table-headers.header-full {display:flex}
  .yellow-table .table-headers.header-mobile {display:none}
  
  .blog .content .fancy-list {margin:20px auto;padding:20px 80px;width:520px}
  .blog .content .fancy-list li {width:100%;padding:4px 20px 4px 40px}
  .fancy-list div {display:table-cell;width:100%;line-height:20px;height:60px;vertical-align:middle}
  
  
  .sns-boxes {padding:40px}
  /*
  .blog .content .fancy-list {padding:20px 110px 20px 130px;margin:10px -110px;background:url('../gfx/blog/background.png') no-repeat center center}
.blog .content .fancy-list li {position:relative;padding:0;margin:8px 0}
.fancy-list li:before {position:absolute;left:-20px;top:50%;margin-top:-20px;content:"";display:block;background:#FFF;border-radius:20px;width:40px;height:40px;box-shadow:0 0 8px #BBB}
.fancy-list li:after {position:absolute;left:-12px;top:50%;margin-top:-12px;content:"";display:block;background:#FFF7CD;border-radius:20px;width:24px;height:24px;box-shadow:inset 0 0 4px #BBB}
.fancy-list div {background:#FFF;padding:10px 20px 10px 40px;border-radius:35px;box-shadow:inset 0 0 8px #BBB;color:#3E4454;font-weight:bold;font-size:1em}
*/

@media (max-width: 640px) {
.step-one2 {width:100%!important; padding-right:0px!important;}
.step-two2 {width:100%!important; padding-left:0px!important;}
.step-three2 {width:100%!important; padding-right:0px!important;margin-top:0px}
}